<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginTop="@dimen/dp_10"
    android:paddingLeft="@dimen/other_order_info_dialog_content_marginLeft"
    android:paddingRight="@dimen/other_order_info_dialog_content_marginLeft">

    <TextView
        android:id="@+id/tv_item_pay_name"
        style="@style/otherOrder_bill_textStyle"
        android:layout_width="0dp"
        android:layout_weight="0.7"
        android:gravity="right"
        android:layout_height="wrap_content"
        tools:text="餐盒費:" />

    <TextView
        android:id="@+id/tv_item_pay_amount"
        style="@style/otherOrder_bill_info_textStyle"
        android:layout_width="0dp"
        android:layout_weight="0.3"
        android:layout_height="wrap_content"
        tools:text="$110"
        android:layout_marginLeft="@dimen/dp_5"
        android:gravity="right" />

</LinearLayout>
